Subject: New Reply Received - Late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Feb 2022 08:31:39 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Late refund  Ticket comment <div>
<div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Why have I not received my refund? I am starting to get very annoyed!!!</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Please respond ASAP </div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Lyndsay Forrester &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, February 5, 2022 10:20:02 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3827862] - Late refund
</div>
<div> </div>

<div>
<div>
<div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">Why have I still not received my refund? This is ridiculous- you sent me the wrong item that I had to return. And I’ve had to rebuy it and I am now out of pocket because you still haven’t
 refunded my money?</div>
</div>
<div id="x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, February 3, 2022 12:02:44 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3827862] - Late refund</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Lyndsay,</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Really sorry if we took longer than usual to respond to you.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Our team is working to solve your problem, and will reply to you as soon as possible.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>We appreciate your patience and understanding</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3827862